/*--------------------------CSS RESET--------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
  	background:#212121;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*--------------------------END RESET--------------------------*/


/*Top-Level Styles*/

body {
  font-family:Helvetica, Arial, sans-serif;
  color:#222;
	background:#212121;
}

h1 {
  font-size:42px;
  margin-bottom:15px;
	font-weight:bold;
}

h2 {
  font-size:23px;
  line-height:25px;
  margin-bottom:25px;
}

h3 {
  font-size:23px;
  line-height:26px;
  font-weight:normal;
  color:#333f3f;
}

a {
	text-decoration:none;
}

.header {
  position:absolute;
  top:0px;
  left:0px;
  height:180px;
  z-index:10;
  /*background:rgba(0,0,0,.1);*/
  width:100%;
}

.header .logo {
  background-image:url(/htdocs/images/home/logo.png);
  background-repeat:no-repeat;
  background-position:center top;
  height:140px;
  width:100px;
  float:left;
}

.header .logo:hover {
}

.header .logo:active {
	position:relative;
	top:1px;
}



.header .back 
{
  position:relative;
  left:20px;
  top:20px;
}

.green_logo {
  position:relative;
  top:16px;
  opacity:0;
}

.header_wrapper {
  width:920px;
  margin:auto;
}

.header form {
  float:right;
  width:620px;
  margin-top:12px;
}

.header .form_label {
  font-size:17px;
  color:#333;
  position:relative;
  top:4px;
  margin-left:10px;
}

.header .form_label img {
  opacity:.5;
  margin-right:5px;
  height:24px;
  width:24px;
  position:relative;
  top:6px;
  
}

.header .input_wrapper {
  float:left;
  margin-right:10px;
  background-image:url(/htdocs/images/home/form_field_sprite.png);
  background-repeat:no-repeat;
  /*background-position:0px -65px;*/
  background-position:0 0;
  height:65px;
  width:257px;
}


.header .input_wrapper input {
  margin:10px 20px;
  height:29px;
  width:210px;
  background:#FFF;
  color:#777;
  font-size:22px;
  border:medium none;
  padding:8px 2px;
  /*padding:0px 12px;*/
  /*border-radius: 18px;*/
}

.header .input_wrapper input:focus {
  color:#000;
}

.header .form_button {
  float:left;
  margin-right:10px;	
  width:66px;
  height:65px;
  background-image:url(/htdocs/images/home/form_button_sprite.png);
  background-repeat:no-repeat;
  background-position:0px 0px;
  cursor:pointer;
  border:none;
	outline:none; 
}

.form_button:active, .form_button:focus {
	outline:none; 
}

.form_button:hover {
  background-position:0px -65px;
}

.form_button:active {
    position:relative;
    top:1px;
}

.header .remember {
  color:#Fa9a00;
  font-size:17px;
  position:relative;
  left:5px;
  top:10px;
}

.header .remember input {
  position:relative;
  bottom:1px;
}

.header .remember .me {
/*   opacity:.6; */
   color:#333;
}

.header .remember a {
  color:#Fa9a00;
  font-size:17px;
  position:relative;
  left:120px;
  text-decoration:none;
}

.header .remember a:hover {

}

.logged_in {
  float:right;
  text-align:right;
  position:relative;
  top:25px;
}

.logged_in img {
  height:50px;
  width:50px;
  border:6px solid #cfd3d6;
  float:right;
  margin-left:15px;
}

.logged_in .account {
  font-size:24px;
  font-weight:bold;
  color:#2c2c2c;
}

.logged_in .links {
  float:right;
  padding-top:8px;
}

.logged_in a:hover {
  text-decoration:underline;
}

.logged_in .logout {
  color:#f11342;
  line-height:24px;
}


/*Main Content Styles*/

.main_wrapper {
}

.buy_wrapper {
	background:#6b9833; /*dark-green*/ 
	background-image:url(/htdocs/images/home/bkgd6b9833.jpg);
}

.build_wrapper {
	background:#008c8c; /*dark-turquoise*/
	background-image:url(/htdocs/images/home/bkgd008c8c.jpg);
}

.live_wrapper {
	background:#769f51; /*live-green*/ 
	/*background-image:url(/htdocs/images/home/bkgd6b9833.jpg);*/
}

.faq_wrapper {
	background:#D3B53B; /*dark-custard*/
}

.home_wrapper {
	background:#00b571; /*dark-teal*/
	background-image:url(/htdocs/images/home/bkgd00b571.jpg);
}

.main {
  width:1000px;
  margin:auto;
  position:relative;
  color:#333333;
}

body.home-live #header_video_img {
    height: 646px;
    width: 1265px;
}

.movie {
  height:645px;
  background:#dadee1;
	text-align:center;
	overflow:hidden;
}

#header_video_api {margin: 0 auto; background: #DADEE1; display: block; -webkit-user-drag: none; width: 1280px; height: 720px; z-index: -999;}
#header_video_img {width: 1280px; height: 720px; z-index: -1;}
#header_video_img {width: 1280px; height: 720px; z-index: -1;}

.tab_container {
	margin:auto;
	width:1000px;
	position:relative;
	z-index:10;
	background:white; 
}

.tab_nav {
	position:absolute;
	top:527px;
	left:0px;
	width:1000px;
}

.tab {
	float:left;
	padding:20px 25px;
	font-size:26px;
	color:#273333;
	/*border-left:1px solid rgba(255,255,255,.2);*/
	background-image:url(/htdocs/images/home/tab_bg.png);
	width:185px;
}

.tab:hover {
	cursor:pointer;
}

.home_tab {
    padding-left:40px;
    border-left:none;
	background-image:url(/htdocs/images/home/new_tab_sprite.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
}

.home_tab:hover {
	background-image:url(/htdocs/images/home/new_tab_sprite.png);
	background-position:0px -72px;
}

.home_selected {
	background-image:url(/htdocs/images/home/new_tab_sprite.png);
	background-position:0px -72px;
}

.buy_tab {
	
}

.buy_selected {
	background:#8dc642;
/*	border-left:1px solid #8dc642; */
}

.buy_tab:hover {
  background:#8dc642;
/*	border-left:1px solid #8dc642; */
}

.build_tab {
    border-top-right-radius: 15px;
}

.build_selected {
	background:#6dcecc;
/*	border-left:1px solid #6dcecc; */
}

.build_tab:hover {
  background:#6dcecc;
/*	border-left:1px solid #6dcecc; */
}

.live_tab {
}

.live_selected {
	/*background:#8dc642;*/
	background:#a1d077;
}

.live_tab:hover {
	background:#a1d077;
}

.new_sticker{
    background-image: url("/htdocs/images/home/new.png");
    display: block;
    left: 662px;
    position: absolute;
    top: -15px;
    width: 56px;
    height: 26px;
}


.header-overlay{
    display: block;
    float: left;
    left: 436px;
    padding: 13px 28px;
    position: absolute;
    top: -370px;
    z-index: 200;
}

.header-overlay .wrapper{
  float:left;
  margin-left: 10px;
}

.header-overlay .btn{
    background: url(/htdocs/images/home/preorderbutton.png) repeat scroll 0 0;
    padding: 30px 0 0 0px;
    position: relative;
    height: 54px;
    text-align: center;
    width: 444px;
    z-index: 300;
}

.header-overlay .btn:hover {
    background: url(/htdocs/images/home/preorderbutton.png) repeat scroll 0 -84px;
}

.header-overlay .btn .button_txt{
    color: #0E1418;
    font-size: 30px;
    font-weight: bold; 
}

.header-overlay .subtext{
    color: #EFEFEF;
    font-size: 30px;
    font-weight: bold;
    height: 35px;
    line-height: 64px;
    width: 444px;
    text-align: center;
}

.faq_tab {
	background-position:-393px 0px;
	background-repeat:no-repeat;
	background-image:url(/htdocs/images/home/new_tab_sprite.png);
}

.faq_selected {
/*	border-left:1px solid #ecd580; */
	background-position:-393px -72px;
	background-repeat:no-repeat;
	background-image:url(/htdocs/images/home/new_tab_sprite.png);
	}

.faq_tab:hover {
/*	border-left:1px solid #ecd580; */
	background-position:-393px -72px;
	background-repeat:no-repeat;
	background-image:url(/htdocs/images/home/new_tab_sprite.png);
}

.live_wrapper .content {
 	background:#a1d077; 
	padding-top: 53px;
	font-family: arial,sans-serif;
	color: #202020;
}
.live_wrapper .content h1 {
	font-size: 42px;
	line-height: 58px;
}

.live_wrapper .content h3 {
	line-height: 32px;
}

.content {
 	background:#8dc642; 
	border-radius:0px 20px 0px 20px;
  	-moz-border-radius:0px 20px 0px 20px;
  	-webkit-border-top-right-radius:20px;
  	-webkit-border-top-left-radius:20px;
	behavior: url(/htdocs/css/PIE.htc); 
	position:relative;    
/*	clear:both; */
	padding:40px 0px 40px 0px;
	position:relative;
	top:-53px; 
}

.content a {
	color:#333;
}

.orange {
	color:#Fa9a00;
}

.orange:hover {
	text-decoration:underline;
}

.c_build {
	background:#6dcecc; /*light-turquoise*/
}

.c_faq {
	background:#ecd580;
}

.c_home {
	background:#53c684;
}




.footer {
  background:#212121;
  position:relative;
 	height:120px;
 	overflow-x:hidden;
	padding-top:40px;
	position:relative;
	top:-53px;  
}

.footer a {
	text-decoration:none;
}

.footer_content {
  width:920px;
  margin:auto;
}

.footer .footer_content a {
	text-decoration:none;
	color:#e9dd19;
}


.footer_text {
	float:left;
	margin-left:40px;
}

.footer .footer_content .big {
	font-size:22px;
	margin-right:20px;
}

.footer .footer_content .big_links {
	margin-bottom:15px;
}

.footer .footer_content .small {
	font-size:17px;
	margin-right:15px;
}

.footer .footer_content .small_links {
	margin-bottom:25px;
}
.footer .footer_content p {
	color:#777;
	font-size:17px;
	line-height:20px;
}

.content .yellow {
	color:#e5ff01;
}

.content .yellow:hover {
	opacity:1.0;
}

.content .blue {
	color:#89faff;
}


/* -------------begin boxee live tv specific body content ---------- */
.live_wrapper .content_left{
  width:440px;
}

.live_wrapper .content_right{
  width:510px;
}

.pre-order-boxee-live-tv {
    background: url(/htdocs/images/home/button-pre-order-top.png) repeat scroll 0 0;
    padding: 20px 0 0 20px;
    position: relative;
    height: 40px;
    text-align: center;
    margin-top: 40px;
    width: 394px;
    z-index: 300;
}

.pre-order-boxee-live-tv:hover {
    background: url(/htdocs/images/home/button-pre-order-top.png) repeat scroll 0 -60px;
}

.pre-order-boxee-live-tv .button_txt {
    font-size: 25px;
    margin-left:10px;
    color: #e7e650;
}

.pre-email-when-ready {
    /*background: none repeat scroll 0 0 #577247;
    border-radius: 16px 16px 16px 16px;*/
    background: url(/htdocs/images/home/button-email.png) repeat scroll 0 0;
    padding: 8px 0 0 0px;
    position: relative;
    height: 28px;
    text-align: center;
    font-size: 18px;
    color: #e7e650;
    width: 415px;
    cursor: pointer;
}

.pre-email-when-ready:hover {
    background: url(/htdocs/images/home/button-email.png) repeat scroll 0 -36px;
    /*background: none repeat scroll 0 0 #1B302F;*/
}

.email_messagepop {
  background: none repeat scroll 0 0 #A0D082; 
  border: 10px solid #B3D99A;
  border-radius: 18px;
  cursor:default;
  top: -255px;
  left: -100px;
  position:absolute;
  text-align:center;
  width:660px;
  z-index:50;
  padding: 25px 25px 20px;
  height: 300px;
}

.email_messagepop h1{
	font-size:32px;
}

.email_messagepop p{
	font-size:24px;
}

.email_messagepop .ltr{
  	margin: 0 auto;
	width: 80%;
}

.email_messagepop #Field1 {
  height:55px;
  width:420px;
  border: 5px solid #B3D99A;
  color:#777;
  font-size:32px;
  font-weight:bold;
  padding:0px 12px;
  border-radius: 18px;
  margin-top: 20px;
}

.email_messagepop #saveForm{
  width: 450px;
  height: 69px;
  border-radius: 18px;
  background: none repeat scroll 0 0 #FF9836; 
  border: 5px solid #B3D99A;
  padding: 0px 0 0 0px;
  position: relative;
  text-align: middle;
  font-size: 32px;
  font-weight: bold; 
}

.email_messagepop #saveForm:hover {
    background: none repeat scroll 0 0 #209DDB;	
}
}

.how_you_spend .input_wrapper #cable_expense {
  background: none no-repeat scroll 10% center #FFF; 
  margin-left: 0px;
  height: 59px;
  width: 84px;
  color:#000;
}

.email_close_calc{
background-image: url(/htdocs/images/home/close.png);
display: block;
float: left;
left: 604px;
position: absolute;
top: -270px;
height: 42px;
width: 42px;
z-index: 100;
cursor:pointer;
}

.ss-base-body {
    background: none repeat scroll 0 0 #A1D077;
}

.live_wrapper .content_right .fine-print {
    display: block;
    float: left;
    font-size: 12px;
    left: 170px;
    padding: 13px 28px;
    position: absolute;
    top: 500px;
    width: 265px;
    color: #546643;
}

.live_wrapper .content_right .fine-print .hdr{
    font-weight: bold;
}


.could_save {
  /*border-top: 10px solid rgba(255, 255, 255, 0.15);*/
  border-top: 10px solid #AFD78B;
  /*padding:40px 0px 25px;*/
  padding: 0px;
  margin:20px 40px;
  text-align:center;
  clear:both;
}

.live_wrapper .grid_title {
	width:62%;
	float:left;
	font-size:32px;
	font-weight:bold;
	line-height:36px;
	padding:15px 0px 2px;
	text-align:left;
}

.live_wrapper .mouse-over-help {
	float:left;
	background:url(/htdocs/images/home/tip.png) no-repeat scroll top right;
	width: 30%;
	height: 50px;
	position:relative;
	margin:20px;

}

.live_wrapper .grid_row {
	padding:20px 0px;
	clear:both;
}
.live_wrapper .bbox {
  background-image:url(/htdocs/images/home/bbox_off.png);
  height:180px;
  width:180px;
  float:left;
  margin-left: 40px;
}
.live_wrapper .bbox:hover {
  background-image:url(/htdocs/images/home/bbox_on.png);
}

.live_wrapper .laptop {
  background-image:url(/htdocs/images/home/laptop_off.png);
  height:180px;
  width:180px;
  float:left;
  margin-left: 40px;
}
.live_wrapper .laptop:hover {
  background-image:url(/htdocs/images/home/laptop_on.png);
}

.live_wrapper .tv {
  background-image:url(/htdocs/images/home/tv_off.png);
  height:180px;
  width:180px;
  float:left;
  margin-left: 40px;
}
.live_wrapper .tv:hover {
  background-image:url(/htdocs/images/home/tv_on.png);
}

.live_wrapper .vacation {
  background-image:url(/htdocs/images/home/vacation_off.png);
  height:180px;
  width:180px;
  float:left;
  margin-left: 40px;
  margin-bottom: 20px;
}
.live_wrapper .vacation:hover {
  background-image:url(/htdocs/images/home/vacation_on.png);
}



.how_you_spend {
    border-top: 10px solid #AFD78B;
    clear: both;
    height: 40px;
    padding: 40px 0;
}

.how_you_spend .spend_txt{
  float:left;
  width: 450px;
  font-size: 24px;
  line-height: 32px;
  text-align: left;
}

.how_you_spend .input_wrapper{
  float:left;
  width: 143px;
  background: url(/htdocs/images/home/calc-input.png) repeat scroll 0 0;
  height: 58px;
  padding-top: 20px;
}

.how_you_spend .input_wrapper input {
  width:115px;
  border: 0px solid #B3D99A;
  border-radius: 18px;
  color:#777;
  font-size:32px;
  font-weight:bold;
/*
  padding:0px 12px;
  line-height: 60px;
  height:45px;
*/
}

.how_you_spend .input_wrapper #cable_expense {
  background: none no-repeat scroll 10% center #FFF; 
  background-image: url(/htdocs/images/home/dollar.png);
  /*margin: 20px 0;*/
  /*height: 59px;*/
  /*height: 40px;*/
  width: 70px;
  padding-left: 34px;
  color:#000;
}

.how_you_spend .input_wrapper input:focus {
  color:#000;
}

.how_you_spend .calc_wrapper{
  float:left;
  margin-left: 10px;
  width: 305px;
}

.could_save .calculate_btn{
    background: url(/htdocs/images/home/button-calculate.png) repeat scroll 0 0;
    position: relative;
    height: 77px;
    line-height: 82px;
    text-align: middle;
}

.could_save .calculate_btn:hover {
    background: url(/htdocs/images/home/button-calculate.png) repeat scroll 0 -77px;
}

.could_save .calculate_btn .button_txt{
    font-size: 32px;
    font-weight: bold; 
}

/* light box calculator css */
.calc_wrapper a.selected {
  background-color:#1F75CC;
  color:white;
  z-index:100;
}

.messagepop {
  background: none repeat scroll 0 0 #A1D077; 
  border: 10px solid #B3D99A;
  border-radius: 18px;
  cursor:default;
  top: -255px;
  left: -100px;
  position:absolute;
  text-align:left;
  width:660px;
  z-index:50;
  padding: 25px 25px 20px;
  height: 400px;
}

.messagepop p, .messagepop.div {
  border-bottom: 1px solid #EFEFEF;
  margin: 8px 0;
  padding-bottom: 8px;
}

.messagepop h2
{
  font-size:32px;
  font-weight:bold;
  line-height:26px;
  padding:15px 0px 0px 0px;
  text-align:center;
}

.messagepop table{
  margin: 0 auto;
}

.messagepop table td
{
  font-size:24px;
  padding: 20px 20px 20px 32px;
  text-align: right;
}

.messagepop table .num {
  font-size:28px;
  text-align: left;
  font-weight: bold;
  letter-spacing: 2px;
}

.close_calc{
background-image: url(/htdocs/images/home/close.png);
display: block;
float: left;
left: 604px;
position: absolute;
top: -270px;
height: 42px;
width: 42px;
z-index: 100;
cursor:pointer;
}

.messagepop .preorder-calc_wrapper{
  /*float:left;
  margin-left: 80px;*/
}

.messagepop .preorder-calculate_btn{
    background: none repeat scroll 0 0 #FF9836; 
    border: 10px solid #B3D99A;
    border-radius: 18px;
    padding: 15px 0 0 0px;
    position: relative;
    height: 40px;
    text-align: center;
    width: 80%;
    margin: auto;
}

.messagepop .preorder-calculate_btn:hover {
    background: none repeat scroll 0 0 #209DDB;	
}

.messagepop .preorder-calculate_btn .preorder-button_txt{
    font-size: 32px;
    font-weight: bold; 
    color: black;
}

/* -- end light box calculator */

.screen-image {
  height:276px;
  width:468px;
  float:left;
  margin: 40px 40px 40px 0;
}

.home-live .content_full {
	clear:both;
	border-top:10px solid #AFD78B;
	/*margin:0px 40px;*/
	width: 920px;
}

.home-live .content_full .blurb {
	width:400px;
	text-align:left;
	padding-top:20px;
	float:left;
}

.home-live .content_full .blurb .hdr_txt {
	font-size:31px;
	font-weight:bold;
    	font-family: arial, sans-serif;
	line-height:30px;
	padding:34px 0px 4px 0px;
}

.home-live .content_full .blurb p {
	font-size:20px;
	font-weight:normal;
	/*font-family:Georgia;*/
    	font-family: arial, sans-serif;
	line-height:30px;
	padding:10px 0px;
}

.home-live .content_full .fullbreak{
	clear:both; 
	border-bottom:10px solid #AFD78B;
}

.live-diagram {
  height:240px;
  width:930px;
  float:left;
  margin: -80px 40px 40px 0;
}

.home-live .content_full .small-blurb {
	width:790px;
	text-align:left;
	padding-top:0px;
	float:left;
}

.home-live .content_full .small-blurb .hdr_txt {
	font-size:28px;
	font-weight:bold;
	/*font-family:Georgia;*/
    	font-family: arial, sans-serif;
	line-height:30px;
	padding:25px 0px 0px 0px;
}

.home-live .content_full .small-blurb p {
	font-size:17px;
	font-weight:normal;
	/*font-family:Georgia;*/
    	font-family: arial, sans-serif;
	line-height:18px;
	padding:5px 0px;
}

.bottom_buttons .pre-order-boxee-live-tv {
    background: url(/htdocs/images/home/button-pre-order-bot.png) repeat scroll 0 0;
    /*background: none repeat scroll 0 0 #577247;
    border-radius: 16px 16px 16px 16px;*/
    position: relative;
    height: 64px;
    text-align: left;
    /*margin-top: 40px;
    padding: 20px 0 0 20px;*/
    width: 898px;
}

.bottom_buttons .pre-order-boxee-live-tv:hover {
    background: url(/htdocs/images/home/button-pre-order-bot.png) repeat scroll 0 -84px;
    /*background: none repeat scroll 0 0 #1B302F;*/
}

.bottom_buttons .pre-order-boxee-live-tv .button_txt {
    font-size: 36px;
    margin-left:10px;
    color: #e7e650;
}

.buttom_buttons. .pre-email-when-ready {
    cursor: pointer;
    color: #E7E650;
}
/* ------------- end boxee live tv specific body content ---------- */

/* --- new buy specific --  */

.buy_wrapper .content_left { 
	width: 890px; 
	margin-right: 40px; 
	padding-left: 40px;
	float: left;
	position: relative;
}

/* -- end new buy specific  */

.content_left {
  padding-left:40px;
  width:630px;
  float:left;
  position:relative;   
}

.content_right {
  margin-right:40px;
  width:260px;
  float:right;
  position:relative; 
  
}

.live_wrapper .content_right {
  margin-right:0px;
  margin-bottom: 10px;
}

.big_tv {
	padding-top:30px;
}

.content_left .feature_grid {
	padding-top:5px;
	clear:both;
}

.content_left .feature_row {
	border-top:1px solid rgba(255,255,255,.25);
	padding:15px 0px 10px 0px;
	margin-top:15px;
	clear:both;
}


.content_left .feature_row .feature_left {
	width:315px;
	float:left;
	margin: 0 50px 0 80px;
}

.content_left .feature_row .feature_left:hover {
	color:#fef940;
	cursor:pointer;
}

.content_left .feature_row .feature_text .feature_title {
	font-size:18px;
  line-height:22px;
  font-weight:bold;
  padding-bottom:2px;
}

.content_left .feature_left img {
  width:40px;
  float:left;
  margin-right:15px;
}

.content_left .feature_left .feature_text {
  float:left;
  width:245px;
}


.content_left .feature_left .feature_text p {
  font-size:14px;
  line-height:18px;
}

.content_left .last_row {
	border-bottom:10px solid rgba(255,255,255,.25);
	padding-bottom:20px;
}

.wrapper {
  width:1000px;
  margin:auto;
}


.sb_wrapper {
  width:200px;
  float:left;
/*  background:rgba(255,255,255,.15);*/
  background-color:#82d5d3;
  border-radius:10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  behavior: url(/htdocs/css/PIE.htc);
  position:relative; 
  margin-top:30px;
}

.step_box {
  height:150px;
  padding:15px 0px;
  margin:10px;
  text-align:center;
  background:#e5e5e5;
  background-repeat:no-repeat;
  background-position:center 85px; 
}

.step_box:hover {
  background-color:#f1f1f1;
  cursor:pointer;
}

.step_box a {
	color:#333;
}

.step_box a:hover {
	text-decoration:none;
}



.step_box:active {
  position:relative;
  top:1px;
}

.sb_1 {
  background-image:url(/htdocs/images/home/hardware.png);
}

.sb_2 {
  background-image:url(/htdocs/images/home/download.png);
}

.sb_3 {
  background-image:url(/htdocs/images/home/services.png);
  background-position: center 110px;
}

.step_box p {
  width:130px;
  font-size:17px;
  line-height:20px;
  margin:auto;
} 
.step_box .step {
  font-weight:bold;
  font-size:18px;
  padding-bottom:8px;
}

.first {
   margin-right:15px;
}

.lb_wrapper {
  width:625px;
  float:left;
/*  background:rgba(255,255,255,.15); */
  background-color:#82d5d3;  
  border-radius:26px;
  -moz-border-radius:26px;
  -webkit-border-radius:26px;
  behavior: url(/htdocs/css/PIE.htc);
  position:relative; 
  margin-top:30px;
}

.large_box {
  padding:20px;
  margin:10px;
  text-align:left;
  background:#e5e5e5;
  border-radius:16px;
  -moz-border-radius:16px;
  -webkit-border-radius:16px;
  behavior: url(/htdocs/css/PIE.htc); 
  position:relative; 
}
  
.large_box h1 {
  font-size:30px;
  padding-bottom:10px;
}

.large_box h2 {
/*  font-weight:normal;*/
  margin:0px;
  padding:0px;
}

.large_box h3 {
  font-weight:normal;
  font-size:18px;
  position:relative;
  bottom:4px;
  color:#999;

}

.large_box .highlight,  .large_box .highlight a {
  font-size:24px;
  /*color:#Fa9a00; */
  color:#ff4848;
  font-weight:normal;
  padding-top:10px;
}

.large_box .number {
  font-size:50px;
  width:45px;
  float:left;
  position:relative;
  bottom:2px;
  line-height:50px;  
}

.large_box .first_section {
  float:left;
  width:500px;
  padding-bottom:20px;
}

.large_box .comp {
  width:120px;
  background-repeat:no-repeat;
  background-position:center top;
  float:left;
  margin-right:70px;
  height:160px;
  text-align:center;
  padding-bottom:15px;
}



.large_box .revo {
    background-image:url(/htdocs/images/home/revo.png);
}

.large_box .mac {
    background-image:url(/htdocs/images/home/mac.png);
}

.large_box .dell {
    background-image:url(/htdocs/images/home/dell.png);
    margin:0;
}
.large_box .comp p {
  position:relative;
  top:130px;
  color:#666;
}

.large_box .cable_hdmi { 
  width:120px;
  background-repeat:no-repeat;
  background-position:center -20px;
  float:left;
  height:80px;
  margin-right:10px;
  text-align:center;
  padding-bottom:15px;
  background-image:url(/htdocs/images/home/hdmi.png);
}

.large_box .cable_hdmi p {
  position:relative;
  top:50px;
  color:#666;
}

.large_box .cable_dvi p {
  position:relative;
  top:50px;
  color:#666;
}

.cable_dvi {
  width:120px;
  background-repeat:no-repeat;
  background-position:center -20px;
  float:left;
  height:80px;
  text-align:center;
  padding-bottom:15px;
  background-image:url("/htdocs/images/home/dvi.png");
}




.large_box .second_section {
  float:left;
  width:500px;
  padding-bottom:20px;
}

.large_box .third_section {
  float:left;
  width:500px;
  padding-bottom:20px;
}

.large_box p {
  font-weight:normal;
  font-size:18px;
  line-height:22px;
  padding:8px 0px;
}

.large_box .seam {
  border-top:1px solid #d1d1d1;
  margin:15px 0px;
  clear:both;
}

.large_box .big_seam {
  border-top:8px solid #dadada;
  clear:both;
  margin-bottom:20px;
}

.bb_wrapper {
  padding:8px;
  border-radius:24px;
  -moz-border-radius:24px;
  -webkit-border-radius:24px;
/*  background:rgba(255,255,255,.15); */
  behavior: url(/htdocs/css/PIE.htc); 
  position:relative; 
}

.big_button {
  padding:15px 18px 10px 18px;
  background:#Fa9a00;
  border-radius:16px;
  -moz-border-radius:16px;
  -webkit-border-radius:16px;
  behavior: url(/htdocs/css/PIE.htc);
  position:relative; 
  text-align:center;
  font-size:30px;
  font-weight:bold;
}

.big_button img {
	position:relative;
	left:4px;
	top:3px;
}

.button_txt {
	position:relative;
	bottom:4px;
}

.big_button:hover {
    background:#209ddb;
    cursor:pointer;
}

.big_button:active {
    position:relative;
    top:1px;
}

.lower {
	margin-top:15px;
}

.mb_wrapper {
  margin-top:15px;
  padding:8px;
  border-radius:24px;
  -moz-border-radius:24px;
  -webkit-border-radius:24px;
/*  background:rgba(255,255,255,.25); */ 
  background-color:#ebebeb;
  behavior: url(/htdocs/css/PIE.htc); 
  position:relative;   
  width:252px;
}

.med_button {
  padding:16px;
  background:#Fa9a00;
  border-radius:16px;
  -moz-border-radius:16px;
  -webkit-border-radius:16px;
  behavior: url(/htdocs/css/PIE.htc); 
  position:relative;   
  text-align:center;
  font-size:22px;
  font-weight:bold;
  width:220px;
}

.med_button a {
	color:#333;
}

.med_button a:hover {
	text-decoration:none;
}

.med_button:hover {
    background:#209ddb;
    cursor:pointer;
}

.med_button:active {
    position:relative;
    top:1px;
}

/*Right Column*/

.content_right h2 {
  font-size:18px;
  color:#5fa29d;
  font-weight:normal;
  padding:0;
  margin:0px;
}

.content_right h3 {
  font-size:18px;
  line-height:22px;
  font-weight:bold;
  padding-bottom:2px;
}

.content_right .feature {
  padding:15px 0px;
  border-bottom:1px solid #96dad8;
}


.content_right .feature img {
  width:40px;
  float:left;
  margin-right:15px;
}

.content_right .feature .feature_text {
  float:left;
  width:205px;
}

.content_right .feature .feature_text p {
  font-size:14px;
  line-height:18px;
}

/*Buy Page Right Column*/

.compare {
	margin-top:20px;
	border-radius:16px;
    -moz-border-radius:16px;
    -webkit-border-radius:16px;
	behavior: url(/htdocs/css/PIE.htc);  
	position:relative; 
	top:0px;    
	background:#9bd54f;
	padding:20px 18px;
}

.compare .title {
	font-size:20px;
	padding-top:20px;
}

.compare .controls {
	margin-top:20px;
	position:relative;
	background-position:center;
	background-repeat:no-repeat;
	height:50px;
}

.controls .left_arrow {
	position:relative;
	top:4px;
	float:left;
	height:40px;
	width:24px;
	background-image:url(/htdocs/images/home/arrow_sprite.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
}

.controls .left_arrow:hover {
	background-image:url(/htdocs/images/home/arrow_sprite.png);
	background-repeat:no-repeat;
	background-position:0px -41px;
}

.controls .right_arrow {
	position:relative;
	top:4px;
	float:right;
	height:40px;
	width:24px;
	background-image:url(/htdocs/images/home/arrow_sprite.png);
	background-repeat:no-repeat;
	background-position:-24px 0px;
}

.controls .right_arrow:hover {
	background-image:url(/htdocs/images/home/arrow_sprite.png);
	background-repeat:no-repeat;
	background-position:-24px -41px;
}

.compare .sections {
	text-align:left;
	margin-top:15px;
}

.compare .sections p {
	font-size:18px;
	line-height:22px;
	padding-bottom:5px;
}

.compare .sections .seam {
	border-top:8px solid #90c946;
	margin:10px 0px;
}

.box_specs {
	padding:20px;
	list-style-type:circle;
	margin-right:5px;
}

.box_specs p {
	font-size:20px;
	line-height:26px;
}


.box_specs li {
	font-size:16px;
	line-height:24px;
}


.resources {
	border-radius:16px;
    -moz-border-radius:16px;
    -webkit-border-radius:16px;
	behavior: url(/htdocs/css/PIE.htc); 
	position:relative;    
	background:#f3de90;
	background:#f3de90;
	padding:20px;
}

.resources .title {
	font-size:20px;
	font-weight:bold;
}

.resources .entry {
  padding:15px 0px;
}

.resources .entry a {
	color:#f11342;
}

.resources .entry img {
  width:40px;
  float:left;
  margin-right:12px;
}

.resources .entry .resource_text {
  float:left;
  width:160px;
}

.resources .entry .resource_text p {
  font-size:14px;
  line-height:18px;
}

/*Buy Content Left*/

.content_full {
	clear:both;
	border-top:10px solid rgba(255,255,255,.25);
	margin:0px 40px;
}

.content_full .blurb {
	width:480px;
	text-align:left;
	padding-top:20px;
	float:left;
}

.content_full .badge {
	float:right;
	padding-top:20px;
}

.content_full .blurb p {
	font-size:26px;
	font-weight:normal;
	font-family:Georgia;
	line-height:30px;
	padding:10px 0px;
}

.content_full .blurb .quotes {

}

.content_full .blurb .attribution {
	font-size:22px;
}

.buy_tv {background: transparent url(/htdocs/images/home/buy_tv_640px.png) center no-repeat; width: 640px; height: 512px; position: relative; display: block; margin:30px auto 0;}
#buy_tv_player {display: block; position: relative; left: 25px; top: 18px; width: 590px; height: 330px; cursor: pointer;}
.buy_tv img {width: 590px; height: 330px;}

.home_wrapper .content_full_home {background: transparent url(/htdocs/images/home/home_tv_box_laptop.png) center no-repeat; width: 929px; height: 657px; position: relative; display: block;}
.home_wrapper #buy_tv_player {height:350px; left:55px; top:78px; width:622px;}
.home_wrapper #buy_tv_player img {height:350px; width:622px;}

.box_art { 
	padding:25px 0px;
	position:relative;
	height:570px;
	clear:left;
}

.box_art h2 {
	font-size:28px;
} 

.box_art .remote_left {
	position:absolute;
	bottom:0px;
	left:0px;
}

.box_art .remote_right {
	position:absolute;
	top:100px;
	left:275px;
}

.box_art .box_rear {
	position:absolute;
	bottom:50px;
	left:470px;
}

.box_art .intel {
  position:absolute;
  top:120px;
  left:720px;
}

.box_art .bubble {
	position:absolute;
	background-image:url(/htdocs/images/home/feature_bubble.png);
	background-repeat:no-repeat;
	background-position:center;
	height:55px;
	width:131px;
}

.box_art .bubble p {
	padding:10px;
	font-size:14px;
	line-height:17px;
}

.box_art .b_left {
	bottom:100px;
	left:230px;
}

.box_art .b_middle {
	top:135px;
	left:290px;
}

.box_art .b_right {
	bottom:180px;
	left:790px;
}

.faq {
	padding:10px 0px 20px;
	font-size:18px;
	line-height:23px;
}

.faq p {
	padding:15px 0px;
}

.faq a {
	color:#f11342;
}

.content_full_home {
	clear:both;
	margin:0px 40px;
	padding:25px 0px;
}

.choose_text {
	width:200px;
	position:absolute;
	right:-5px;
	top:50px;
	color:white;
	font-size:16px;
	line-height:20px
}

.content_full_home .choose .diy {
	position:absolute;
	left:0px;
	bottom:22px;
	height:225px;
	width:475px;
}

.content_full_home .choose .diy:hover {
	background-image:url(/htdocs/images/home/home_laptop_white.png);
	background-repeat:no-repeat;
	background-position:40px 18px;
}

.choose h3 {
	color:white;
	font-size:20px;
	font-weight:bold;
}

.diy_text {
	width:150px;
	position:absolute;
	right:-15px;
	bottom:0px;
	color:white;
	font-size:16px;
	line-height:20px;
}



.content_full_home .choose .buy {
	position:absolute;
	left:475px;
	bottom:22px;
	height:225px;
	width:475px;
}

.content_full_home .choose .buy:hover {
	background-image:url(/htdocs/images/home/home_box_white.png);
	background-repeat:no-repeat;
	background-position:77px 66px;
}

.buy_text {
	width:150px;
	position:absolute;
	right:65px;
	bottom:0px;
	color:white;
	font-size:16px;
	line-height:20px;
}

.home_feature_grid {
	border-top:10px solid #51d085;
	margin:0px 40px;
}

.grid_title {
	width:550px;
	font-size:23px;
	font-weight:bold;
	line-height:26px;
	padding:15px 0px;
	text-align:left;
}

.grid_row {
	padding:20px 0px;
	clear:both;
}

.feat {
	float:left;
	width:280px;
	margin-right:40px;
}

.feat h3 {
	font-weight:bold;
}

.feat .icon {
	text-align:center;
	padding:20px;
}

.feat_trans {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity: 0.5;
}

.feat p {
	font-size:18px;
	line-height:22px;
}

.partners {
  padding:10px 0px 25px;
  margin:20px 40px;
  text-align:center;
  clear:both;
}

.bar_home {
    border-top:10px solid #51d085;
}

.bar_buy {
  border-top:10px solid #a9d470;
}

.partners img {
  margin:0px 20px;
  max-width:135px;
}

.partners .tall {
  max-height:60px;
  position:relative;
  top:12px;
}

.partners .netflix {
  max-width:150px;
}

.feat img {
  opacity:.85;
}


body.home-ipad .faq_tab {
    display: none;
}

body.home-ipad #header_video_img {
    height: 532px;
    width: 1400px;
}

body.home-ipad .tab_container {
    position: relative;
    top: -60px;
    left: 0px;
}

body.home-ipad .movie {
    height: 532px;
    background-image: url(/htdocs/images/home/ipad.png);
    background-position: center;
    background-repeat: no-repeat;
}

body.home-ipad .content {
    top: 0px;
    background-color: #2cc889;
    border-radius: 0px;
}

body.home-ipad .first-content-section {
    overflow: auto;
}

body.home-ipad .first-content-section .content_right {
    width: 310px;
    padding-top: 6px;
}

body.home-ipad .first-content-section .content_left {
    width: 590px;
    margin-top: 36px;
    padding-bottom: 57px;
}

body.home-ipad .first-content-section h1, body.home-ipad .first-content-section h3 {
    font-family: arial, sans-serif;
    font-weight: bold;
    padding-bottom: 17px;
    color: #000;
}

body.home-ipad .first-content-section .content_left h3 {
    padding-bottom: 15px;
}

body.home-ipad .first-content-section .content_left h1 {
    font-size: 54px;
    margin-bottom: 2px;
    line-height: 58px;
}

body.home-ipad .first-content-section .content_left p {
    font-size: 24px;
    font-family: arial, sans-serif;
    line-height: 31px;
}

#ipad-promo {
    height: 428px;
    width: 340px;
    background-image: url(/htdocs/images/home/feat-ipadscreen.jpg);
}

#available-on-the-app-store {
    height: 66px;
    width: 200px;
    background-image: url(/htdocs/images/home/btn-availappstore.png);

    position: relative;
    top: -21px;
    margin-right: 35px;
    float: right;
}

#ipad-download-free {
    margin-top: 28px;
    height: 57px;
    width: 356px;
    background-image: url(/htdocs/images/home/btn-downloaditunes-med.png);
    cursor: pointer;
}

#ipad-download-free:hover {
    background-image: url(/htdocs/images/home/btn-downloaditunes-med-on.png);
}

#ipad-download-large {
    margin-top: 30px;
    margin-bottom: 10px;
    height: 80px;
    width: 920px;
    background-image: url(/htdocs/images/home/btn-downloadtunes-lrg.png);
    cursor: pointer;
}

#ipad-download-large:hover {
    background-image: url(/htdocs/images/home/btn-downloadtunes-lrg-on.png);
}

#ipad-download-free .button_txt {
    color: #e6ec26;
    bottom: 0px;
    padding:  17px 0px 0px 52px;
    font-size: 25px;
    font-family: arial, sans-serif;
}

#ipad-download-large .button_txt {
    color: #e6ec26;
    bottom: 0px;
    padding: 23px 0px 0px 70px;
    font-size: 30px;
    font-family: arial, sans-serif;
}

.social, .manager, .watchlater, .send-to-box, .download-now {
  margin: 0px 40px;
  border-top: 10px solid #1dd28b;
}

body.home-ipad .left-content-section .content_left {
    width: 640px;
    margin-left: 0px;
    padding-left: 0px;
}

body.home-ipad .left-content-section .content_right {
    width: 280px;
    margin-right: 0px;
}

body.home-ipad .right-content-section .content_left {
    width: 320px;
    margin-left: 0px;
    padding-left: 0px;
}

body.home-ipad .right-content-section .content_right {
    width: 600px;
    margin-right: 0px;
}

body.home-ipad .left-content-section h2, body.home-ipad .right-content-section h2  {
    color: #000;
    padding-top: 40px;
    font-size: 32px;
    font-weight: bold;
    font-family: arial, sans-serif;
    margin-bottom: 0px;
}


body.home-ipad .left-content-section p, body.home-ipad .right-content-section p  {
    padding-top: 19px;
    font-size: 20px;
    font-family: arial, sans-serif;
    line-height: 27px;
}

.social {
    height: 300px;
}
.manager {
    height: 290px;
}
.watchlater {
    height: 340px;
}
.send-to-box {
    height: 274px;
}
.download-now {
    height: 152px;
}


#social-image {
    height: 250px;
    width: 236px;
    background: no-repeat url(/htdocs/images/home/feat-social.png);

    position: relative;
    top: 30px;
    left: 20px;
}

#manager-image {
    height: 256px;
    width: 333px;
    background: no-repeat url(/htdocs/images/home/feat-mediamanager.png);

    position: relative;
    left: -25px;
    top: 18px;
}

#watchlater-image {
    width: 316px;
    height: 279px;
    background: no-repeat url(/htdocs/images/home/feat-bookmarklet.png);
    position: relative;
    top: 15px;
    left: -30px;
}

#boxee-image {
    width: 336px;
    height: 198px;
    background: no-repeat url(/htdocs/images/home/feat-boxeetv.png);
    position: relative;
    top: 48px;
    left: -17px;
}

#manager-downloads {
    height: 41px;
    width: 500px;
    margin-top: 6px;
}

#windows-manager-download {
    color: #e6ec26;
    height: 41px;
    width: 98px;
    cursor: pointer;
    background: no-repeat url(/htdocs/images/home/btn-mediamanager-pc.png);
}

#windows-manager-download:hover {
    background: no-repeat url(/htdocs/images/home/btn-mediamanager-pc-on.png);
}

#mac-manager-download {
    color: #e6ec26;
    cursor: pointer;
    height: 41px;
    width: 98px;
    background: no-repeat url(/htdocs/images/home/btn-mediamanager-mac.png);
    margin-right: 10px;
}
#mac-manager-download:hover {
    background: no-repeat url(/htdocs/images/home/btn-mediamanager-mac-on.png);
}
#manager-download-for {
    font-size: 24px;
    font-weight: bold;
    padding-right: 20px;
    padding-top: 9px;
    font-family: arial, sans-serif;
}
#manager-download-for, #mac-manager-download, #windows-manager-download {
    float: left;
}

#mac-manager-download .button_txt, #windows-manager-download .button_txt {
    padding-left: 38px;
    padding-top: 13px;
    font-size: 23px;
    font-family: arial, sans-serif;
}
#windows-manager-download .button_txt {
    padding-left: 45px;
}

body.home-ipad .buy_tab {
    background: repeat url(/htdocs/images/home/ipad-tab-bg.png);
}

body.home-ipad .buy_tab:hover {
    background: none repeat 0 0 #8dc642;
}

body.home-ipad .build_tab {
    background: url(/htdocs/images/home/ipad-tab-bg.png);
}

body.home-ipad .build_tab:hover {
    background: #6DCECC;
}

body.home-ipad .home_tab {
    background: url(/htdocs/images/home/ipad_new_tab_sprite.png);
}

body.home-ipad .home_tab:hover {
    background-image:url(/htdocs/images/home/new_tab_sprite.png);
	background-position:0px -72px;
}

body.home-ipad .home_wrapper {
    background-image: url(/htdocs/images/home/ipad-bg-gradient.png);
}

#watchlater-buttons {
    height: 65px;
    margin-top: 18px;
}

#watchlater-add-button {
    background: no-repeat center center url(/htdocs/images/home/btn-bookmarklet.png);
    height: 65px;
    width: 269px;
    float: left;
    margin-right: 10px;
}

#watchlater-add-button:hover {
    background-image: url(/htdocs/images/home/btn-bookmarklet-on.png);
}

#watchlater-help-button {
    background-image: url(/htdocs/images/home/btn-howtouse.png);
    width: 159px;
    height: 34px;
    cursor: pointer;
    float: left;
    margin-top: 14px;
}

#watchlater-help-button:hover {
    background: no-repeat url(/htdocs/images/home/btn-howtouse-on.png);
}

#watchlater-help-button .button_txt {
    color: #e6ec26;
    font-size: 20px;
    padding-top: 10px;
    padding-left: 37px;
    font-family: arial, sans-serif;
}

#watchlater-add-button a.bookmarklet {
    display: block;
    color: #fff;
    width: 100%;
    text-align: center;
    padding-top: 21px;
    font-size: 25px;
    font-family: arial, sans-serif;
    cursor: default;
}

#bookmarklet-arrow {
    display: none;
    background:  no-repeat url(/htdocs/images/home/bookmarklet-arrow.png) transparent;
    height: 237px;
    width: 229px;
    position: fixed;
    top: 0px;
    right: 15%;
    z-index: 1000000;
}

body.home-plus-boxee #bookmarklet-arrow {
    background:  no-repeat url(/htdocs/images/home/bookmarklet-arrow2.png) transparent;
}

body.home-ipad .tab_container #ipad-peek, body.home-ipad .tab_container #ipad-peek-message {
    display: none;
}

.ipad_tab {
	/*border-top-right-radius: 15px;*/
    	padding-left:40px;
    	border-left:none;
	background-image:url(/htdocs/images/home/new_tab_sprite.png);
	background-repeat:no-repeat;
	background-position:-368px 0px;
}

.ipad_selected {
	/*background:#2CC889;*/
	background-position:-368px -72px; 
}

.ipad_tab:hover {
  	/*background:#2CC889;*/
	background-position:-368px -72px; 
}

.tab_container #ipad-peek {
    display: block;
    float: left;
    background: no-repeat url(/htdocs/images/home/nav-ipad-on.png) transparent;
    width: 166px;
    margin-left: 17px;
    position: relative;
    top: -13px;
    height: 79px;
    -moz-transition: top 0.33s ease, height 0.33s ease;
    -webkit-transition: top 0.33s ease, height 0.33s ease;
}

.tab_container #ipad-peek:hover {
    top: -34px;
    height: 100px;
    -moz-transition: top 0.33s ease, height 0.33s ease;
    -webkit-transition: top 0.33s ease, height 0.33s ease;
}

.tab_container #ipad-peek-message {
    display: block;
    float: left;
    margin-left: 14px;
    width: 135px;
    height: 66px;
    overflow:  hidden;
    padding-top: 14px;
}

#ipad-peek-message h4 {
    font-size: 20px;
    font-weight: normal;
    color: #000;
}

#ipad-peek-message h5 {
    text-align: left;
    padding: 3px 0 0 2px;
    color: #323232;
    font-size: 14px;
}

#buy_make_buttons {
    overflow: auto;
    margin-top: 26px;
    margin-bottom: 7px;
}

#buy_make_buttons .bb_wrapper {
    width: 260px;
    float: left;
    margin-right: 18px;
}

#need-help-box {
    background-color: #1dd28b;
    border-radius: 18px;
    padding: 26px;
    margin-top: 9px;
}

#need-help-box h4 {
    font-size: 24px;
    padding-bottom: 4px;
}

#need-help-box p {
    font-size: 15px;
    padding-bottom: 8px;
    line-height: 20px;
}

#need-help-box a {
    color: #e5eb26;
    font-size: 18px;
}

body.home-plus-boxee {
    background-color: #dadee2;
}

body.home-plus-boxee .movie { display: none;}

.new-bookmarklet-info {
    font-size: 14px; font-family: 'helvetica neue', helvetica; font-size: 18px;
    width: 930px;
    padding-left: 10px;
    padding-top: 252px;
    margin:  0 auto 0;
}
.new-bookmarklet-info ul { padding: 0 0 0 5px; margin: 10px 0 70px 0; }
.new-bookmarklet-info ul li { font-size: 18px; margin: 0 0 20px 0; }
.new-bookmarklet-info ul li span.step-number { font-weight: bold; padding-right: 8px; }
.new-bookmarklet-info #plus-boxee-example { background: no-repeat url(/htdocs/images/plus-boxee-example.png); height: 791px; width: 907px; margin: 13px 0 0 25px; }
.new-bookmarklet-info a.bookmarklet_install { display: inline-block; width: 80px; text-align: center; background-color: #87b340; }
.new-watchlater-content, .new-watchlater-content .user-content { background-color: #dadee2; }
.new-bookmarklet-info #queue-view-options { background: no-repeat url(/htdocs/images/queue-view-options.png); height: 394px; width: 881px; margin: 34px 0 0 50px; }
.new-bookmarklet-info .bookmarklet-name { font-style: normal; font-weight: bold; }

#pc-instructions, #ipad-instructions, #iphone-instructions {
    display: none;
}

.show-pc-instructions #pc-instructions {
    display: block;
}

.show-ipad-instructions #ipad-instructions {
    display: block;
}

.show-iphone-instructions #iphone-instructions {
    display: block;
}

.bookmarklet-intro h1 {
    margin-bottom: 25px;
}

.new-bookmarklet-info h2 {
    color: #2c2c2c;
    font-size: 24px;
    padding-top: 1px;
    padding-left: 2px;
}

.bookmarklet-intro p, #below-bookmarklet-flow-image p {
    padding-bottom: 25px;
    line-height: 20px;
    padding-left: 1px;
}

body.home-plus-boxee {
    top: 0px;
}

#bookmarklet-flow-image {
    background: no-repeat url(/htdocs/images/bookmarklet-flow.png) transparent;
    height: 994px;
    width: 976px;
    position: relative;
    left: -46px;
}
#below-bookmarklet-flow-image {
    position: relative;
    top: -159px;
    background: transparent;
}

body.home-plus-boxee .footer {
    top: 0px;
    padding-bottom: 52px;
}

#select-platform {
    overflow: auto;
    padding-left: 168px;
}

#select-platform .platform-block {
    height: 255px;
    float: left;
    width: 184px;
    position: relative;
    cursor: pointer;
}

#select-platform .platform-block .name-block {
    position: absolute;
    bottom: 0px;
    height: 50px;
    width: 100%;
}

#select-platform .platform-block .name-block .name {
    border-radius: 8px;
    width: 84px;
    margin: 8px auto;
    background-color: #8b8c8c;
    color: #fff;
    text-align: center;
    padding: 5px 0px;
    font-size: 20px;
    border:  0px solid #dadee1;
}

#select-platform #platform-pc {
    background: no-repeat url(/htdocs/images/watchlater-pc.png);
    background-position: center 52px;
}
#select-platform #platform-ipad {
    background: no-repeat url(/htdocs/images/watchlater-ipad.png);
    background-position: center 35px;
    margin-left: 63px;
}
#select-platform #platform-iphone {
    background: no-repeat url(/htdocs/images/watchlater-iphone.png);
    background-position: center 91px;
    margin-left: 34px;
}

.show-pc-instructions #select-platform #platform-pc .name-block .name,
    .show-ipad-instructions #platform-ipad .name-block .name,
    .show-iphone-instructions #platform-iphone .name-block .name {
    background-color: #fa2a3d;
    border-color: #e5e8ea;
}

.bookmarklet-bar {
    border-top:  6px solid #c4c7ca;
    padding-top: 47px;
}

#bookmarklet-instructions {
    position: relative;
    top: -111px;
}

#ipad-settings-image {
    background: no-repeat url(/htdocs/images/ipad-settings.png);
    height: 567px;
    width: 860px;
    margin-top: 30px;
    margin-left: 60px;
    margin-bottom: 55px;
}
#iphone-settings-image {
    background: no-repeat url(/htdocs/images/iphone-settings.png);
    height: 476px;
    width: 860px;
    margin-top: 34px;
    padding-bottom: 29px;
    margin-left: 60px;
}
#ipad-add-bookmark-image {
    background: no-repeat url(/htdocs/images/ipad-add-bookmark.png);
    height: 363px;
    width: 867px;
    margin-top: 30px;
    margin-left: 60px;
    margin-bottom: 49px;
}
#iphone-add-bookmark-image {
    background: no-repeat url(/htdocs/images/iphone-add-bookmark.png);
    height: 480px;
    width: 867px;
    margin-top: 30px;
    padding-bottom: 32px;
    margin-left: 60px;
}

.new-bookmarklet-info ol {
    list-style-type: decimal;
    margin-top: 21px;
    margin-bottom: 41px;
}
.new-bookmarklet-info ol b {
    font-weight: bold;
    font-style: italic;
}

.new-bookmarklet-info ol b.just-bold {
    font-weight: bold;
    font-style: normal;
}

.new-bookmarklet-info ol li {
    margin-left: 100px;
}
.new-bookmarklet-info .bookmarks-icon {
    display: inline-block;
    height: 22px;
    width: 39px;
    background: no-repeat url(/htdocs/images/bookmarks-bar-icon.png);
    position: relative;
    top: 4px;
}

.bookmarklet-copy-instructions {
    height: 178px;
    margin-top: 25px;
}

.bookmarklet-copy-instructions ol {
    float: right;
    margin-top: 0px;
}
.bookmarklet-copy-instructions ol li {
    margin-left: 0px;
}

.bookmarklet-copy-instructions .bookmarklet-copy-box {
    float: left;
    height: 145px;
    width: 406px;
    background: no-repeat url(/htdocs/images/copy-bookmarklet-box.png);
    margin-left: 50px;
}

.bookmarklet-copy-instructions .bookmarklet-copy-box textarea {
    border:  0px;
    margin:  0px;
    padding:  15px;
    height: 115px;
    width: 376px;
    background-color: transparent;
    resize: none;
    font-size: 13px;
}

.new-bookmarklet-info a.bookmarklet_install {
    display: inline-block; background: #87b340; font: bold 18px Arial; color: #fff; padding: 5px 10px; width: 90px; margin-top: 10px; -moz-border-radius: 5px; -webkit-border-radius: 5px; text-decoration: none;
    white-space: nowrap;
    width: 76px;
}

* html .new-bookmarklet-info a.bookmarklet_install {
    width: 90px;
}

.show-pc-instructions #try-it-out {
    display: none;
}

.new-bookmarklet-info #iphone-instructions ul, .new-bookmarklet-info #ipad-instructions ul {
    margin-bottom: 30px;
}

#try-it-out li.try-it-out-video {
    width: 560px;
    margin: 42px auto 0px;
}

body.home-ipad p.system-requirements {
    font-size: 14px;
    font-family: arial, sans-serif;
    line-height: 1.3em;
}
